<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e059e4c628cf57566e1a4f7a8c784834">
  <dict>
    <!--2023-02-11 09:55:05.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:05.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
